//Arquivo de exemplo: default.aspx.cs
using System;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
public partial class _Default : System.Web.UI.Page {
	protected void Page_Load(object sender, EventArgs e) {
		TreeView1.Attributes.Add("OnClick", "return AcessaPagina();");
	}
}
